_id: jKH9m5QF1jCnU3s0
_key: '!items!jKH9m5QF1jCnU3s0'
img: systems/pf1/icons/items/inventory/ladle.jpg
name: Commoner
system:
  classSkills:
    art: true
    clm: true
    crf: true
    han: true
    lor: true
    per: true
    pro: true
    rid: true
    swm: true
  description:
    value: >-
      <h2>Class Skills</h2><p>The commoner’s class skills (and the key ability
      for each skill) are Climb (Str), Craft (Int), <em>Handle Animal</em>
      (Cha), Perception (Wis), Profession (Wis), Ride (Dex), and Swim (Str).</p>
  hd: 6
  hp: 6
  skillsPerLevel: 2
  sources:
    - id: PZO1110
      pages: '449'
  subType: npc
  tag: commoner
  weaponProf:
    custom:
      - 1 simple weapon
type: class

